Application: gvSIG desktop - gvSIG bugs #3505
En una instalacion de gvSIG 2.1 final en Lliurex no estaba la libreria libgdal.so.1
05/22/2015 11:37 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.0-2407 (rev. org.gvsig.deskiop-2.0.110)

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En Lliurex 15.05.0.64 no se habia incluido la libreria libgdal.so.1 en su carpeta.

History

#1 - 06/29/2015 08:38 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 98

#2 - 10/27/2015 08:19 AM - Joaquin del Cerro Murciano

- Operative System set to Linux

- Target version changed from 98 to 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)
- Assignee set to Joaquin del Cerro Murciano

Ahora mismo ya no deberia ser relevante ya que en gvSIG 2.3 nos llevamos todas las librerias nativas que podemos necesitar.

#3 - 10/27/2015 08:19 AM - Joaquin del Cerro Murciano
- Status changed from New to Outdated
